---
- name: Restart firewalld
  ansible.builtin.systemd_service:
    name: firewalld
    state: restarted

- name: Reload firewalld
  ansible.builtin.systemd_service:
    name: firewalld
    state: reloaded
